// Login config file for the Jetty JDBCLoginModule
os {
org.eclipse.aperi.jaas.spi.OSLoginModule required
debug="true"
dbUrl="jdbc:derby://localhost:1527/Aperi"
dbUserName="Aperi"
dbDriver="org.apache.derby.jdbc.ClientDriver"
dbSchema="Aperi"
dbPassword="aperi";
};
